Bug 1351 - [UPDATE REQUEST] drakx-kbd-mouse-x11-0.99-1
: [UPDATE REQUEST] drakx-kbd-mouse-x11-0.99-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-27 01:43 MSK by Aleksandr Kazantcev
Modified: 2013-01-16 11:47 MSK (History)
2 users (show)

See Also:
RPM Package: drakx-kbd-mouse-x11
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-12-27 01:43:58 MSK
We have a bug with wrong naming free driver for ATI card. When you try setup AMD/ATI card with free driver via XFdrake it's create /etc/X11/xorg.conf file with ati instead radeon driver line and system not start X-Server.
Comment 1 Aleksandr Kazantcev 2012-12-27 01:45:45 MSK
https://abf.rosalinux.ru/build_lists/870426
https://abf.rosalinux.ru/build_lists/870427
https://abf.rosalinux.ru/build_lists/870496
https://abf.rosalinux.ru/build_lists/870497

Advisory: We have a bug with wrong naming free driver for ATI card. When you try setup AMD/ATI card with free driver via XFdrake it's create /etc/X11/xorg.conf file with ati instead radeon driver line and system not start X-Server.

This update fix naming in Card+ list from ldetect-lst and properly try find and install radeon driver (and package x11-driver-video-ati) in xorg.conf.
Comment 2 Vladimir Potapov 2013-01-09 07:45:08 MSK
In testing
Comment 3 Vladimir Potapov 2013-01-15 17:58:21 MSK
ldetect-lst-0.1.316-1-rosa2012.1
drakx-kbd-mouse-x11-0.99-1-rosa2012.1
************************ Advisory ********************
This update fix naming in Card+ list from ldetect-lst and properly try find and install radeon driver (and package x11-driver-video-ati) in xorg.conf.
*******************************************************
QA Verified